/* CSS Document */
/*********Liste Produit*********/
#listeProduit{
position:relative;
padding-bottom:9px;
}

#listeProduit .choixSaison{
width:780px;
float:left;
margin-top:5px;
position:relative;
margin-left:15px;
}



#listeProduit .blocCollectionListe{
display:block;
margin-top:8px;
position:relative;
background:url(../images/home/ligne-pointillee.gif) repeat-x bottom;
padding-bottom:12px;
}
.blocCollectionListe .codeAvantage{
position:absolute;
top:80px;
right:25px;
color:#FFFFFF;
}

.codeAvantage span{
font-family:Arial, Helvetica, sans-serif;
}

.blocCollectionListe img{
margin-left:15px;
}

#listeProduit .pagination{
	margin-left:15px;
	background:url(../images/home/ligne-pointillee.gif) repeat-x bottom;
	width:786px;
	position: relative;
}

#listeProduit .pagination2{
background:url(../images/home/ligne-pointillee.gif) repeat-x top;
width:auto;
margin-top:15px;
background-color:none;
}



.pagination .rayon{
width:360px;
padding-bottom:8px;
float:left;
}

.pagination .rayon .texteGrenat11{
margin-top:2px;
}

.precedent a{
text-decoration:underline;
}

.pagination .separateur{
float:left;
width:1px;
margin-top:19px;
display:block;
padding-bottom:0;
background:url(../images/home/ligne-pointilleev.gif) no-repeat right;
}

.pagination .separateur2{
float:left;
display:block;
width:1px;
margin-top:19px;
padding-bottom:0;
height:29px;
background:url(../images/home/ligne-pointilleev.gif) no-repeat right;
}

.numero a{
color:#76638c;
font-weight:normal;
}

.numero .selected{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
color:#76638c;
font-weight:bold;
}

.pagination2 .retour{
width:160px;
float:right;
padding-right:11px;
text-align:left;
margin-top:9px;
}


.retour a{
text-decoration:none;
}

.pagination .blocPreference{
	padding-left:248px;
	float:left;
	margin-left: 0px;
}

.blocPreference .blocMarron{
background-color:#f5ede4;
width:157px;
padding-bottom:9px;
padding-top:9px;
padding-left:10px;
}

.blocPreference .blocRose{
width:157px;
padding-bottom:9px;
padding-top:9px;
padding-left:10px;
background-color:#f2d9dd;
}

.blocMarron .descPreference, .blocRose .descPreference{
padding-bottom:5px;
}

.cboStyle{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
}

.cboStyle2{
width:137px;
}

.ligne-pointilleebas{
width:auto;
position:relative;
}



.blocselection .ligneHorizontal, blocselection2 .ligneHorizontal{
display:block;
}

.blocselection .blocSelectionbeige{
    width:167px;
	background-color:#f5ece3;
	text-align: left;
	float: right;
}

.blocselection2 .blocSelectionrose{
width:167px;
background-color:#f2d9dd;
text-align: left;
float: right;
}

.blocSelectionbeige .descSelection, .blocSelectionrose .descSelection{
padding:10px 13px 5px 10px;
}

.blocSelectionrose .texteRetour{
color:#9a4a61;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
text-align:center;
padding:9px 27px 8px 24px;
}

.blocSelectionrose .texteRetour a{
color:#9a4a61;
}

.choixSaisonContenu2 .blocrayon01{
width:125px;
float:left;
padding-right:33px;
}


.choixSaisonContenu .bloc .blocGauche, .choixSaisonContenu2 .blocrayon01 .blocGauche, .choixSaisonContenuHaut .blocrayon01 .blocGauche{
width:125px;
float:left;
}

.choixSaisonContenu .bloc .blocGauche .titre,
.choixSaisonContenu2 .blocrayon01 .blocGauche .titre,
.choixSaisonContenuHaut .blocrayon01 .blocGauche .titre{
font-size:11px;
color:#9a4a61;
padding-bottom:3px;
text-align:center;
}

.choixSaisonContenu2 .blocselection, .choixSaisonContenuHaut .blocselection{

    width:195px;
	position:absolute;
	right:11px;
	top:27px;
	text-align: right;
}

.choixSaisonContenu2 .blocselection2, .choixSaisonContenuHaut .blocselection2{
width:195px;
position:absolute;
right:11px;
top:27px;
text-align: right;
}

.blocDroite .ligne{
padding-left:33px;
padding-top:15px;
display:block;
}

.blocDroite .degre1{
padding-top:62px;
}

.zonePagination{
	width:348px;
	height:29px;
	bottom: 0px;
	position: absolute;
	left: 280px;
}


/*.zonePagination{
	width:348px;
	height:29px;
	bottom: 0px;
	position: absolute;
	left: 270px;
}*/

/*.pagination2 .zonePagination{
	left: 280px;
	background:url(../images/home/ligne-pointilleebas.gif) repeat-y bottom right;
}*/

/*
.pagination2 .zonePagination{
	left: 255px;
	background:url(../images/home/ligne-pointilleebas.gif) repeat-y bottom right;
}
*/



.zonePagination .precedent{
width:96px;
/*padding-left:240px;*/
/*margin-top:26px;*/
padding-right:15px;
/*padding-bottom:8px;*/
background:url(../images/home/ligne-pointilleebas.gif) repeat-y bottom right;
height:23px;
padding-top:6px;
float:left;
}

.zonePagination .numero{
/*padding-left:380px;*/
/*padding-top:6px;*/
letter-spacing:-0.15em;
width:110px;
text-align:center;
background:url(../images/home/ligne-pointilleebas.gif) repeat-y bottom right;
height:29px;
float:left;
}

.zonePagination .numero .selected{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
color:#76638c;
font-weight:bold;
}

.zonePagination .suivant{
width:88px;
height:23px;
float:left;
padding-top:6px;
padding-right:8px;
/*padding-bottom:8px;*/
padding-left:11px;
}

.btAffichezSelection img{
display:block;
}

/*******Styles pour moteur de recherche***********/


/***********Resultat Recherche********/
.contenuRecherche{
width:774px;
margin-left:15px;
}

.contenuRecherche .titre{
	margin-top:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#76638c;
	margin-bottom:7px;
	width: 580px;
}

.contenuRecherche .titre h3{
padding-bottom:9px;
}

.contenuTableauRecherche{
	width:774px;
	background-color:#f8f2eb;
	margin-bottom:20px;
	padding: 10px 0;
}

.tableauRecherche{
width:774px;
}

.tableauRecherche td{
color:#94493c;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
height:auto;
vertical-align:top;
background:url(../images/recherche/pointille.jpg) repeat-y left;
}

.tableauRecherche td.Marque{
width:85px;
background:none;
}

.tableauRecherche td.Marque div{
width:80px;
}


.tableauRecherche td.Couleur{
width:158px;
}

.tableauRecherche td.Couleur div{
width:138px;
}

.tableauRecherche td.Taille{
width:79px;
}

.tableauRecherche td.Taille div{
width:59px;
}

.tableauRecherche td.Degre{
width:166px;
}

.tableauRecherche td.Degre div{
width:146px;
}

.tableauRecherche td.Tranche{
width:148px;
}

.tableauRecherche td.Tranche div{
width:128px;
}

.tableauRecherche td.Tranche_prix{
width:166px;
}

.tableauRecherche td.Tranche_prix div{
width:146px;
}


.tableauRecherche td.Reduction{
width:138px;
}

.tableauRecherche td.Reduction div{
width:118px;
}

.contenuRecherche .tableauRecherche td .titre{
margin:0 0 0 20px;
padding:0;
font-weight:bold;
color:#94493c;
}

.contenuRecherche .tableauRecherche td.Marque .titre{
margin-left:5px;
font-weight:bold;
width:80px;
}

.tableauRecherche ul {
margin:0;
padding:0;
}

.tableauRecherche ul li{
margin:0;
padding:2px 0 2px 30px;
list-style-type:none;
background-image:url(../images/recherche/fleche.gif);
background-position:21px 5px;
background-repeat:no-repeat;
margin-top:3px;
}


.tableauRecherche td ul li.selected{
background-color:#DED0C5;
}

.tableauRecherche td ul li:hover{
background-color:#DED0C5;
}

.tableauRecherche td ul li:hover a{
color:#94493c;
text-decoration:underline;
}

.tableauRecherche td ul li a{
color:#94493c;
text-decoration:none;
}

.tableauRecherche td ul li a:hover{
color:#94493c;
text-decoration:underline;
}

.tableauRecherche td.Marque ul li{
padding-left:13px;
background-position:5px 5px;
width:72px;
}

.tableauRecherche td.Couleur ul, .tableauRecherche td.Couleur ul li{
width:127px;
margin-left:1px;
}

.tableauRecherche td.Taille ul, .tableauRecherche td.Taille ul li{
width:43px;
margin-left:1px;
}

.tableauRecherche td.Taille ul li{
width:43px;
padding-left:35px;
background-position:24px 5px;
}

.tableauRecherche td.Degre ul, .tableauRecherche td.Degre ul li{
width:135px;
margin-left:1px;
}

.tableauRecherche td.Tranche ul, .tableauRecherche td.Tranche ul li{
width:117px;
margin-left:1px;
}

.tableauRecherche td.Reduction ul, .tableauRecherche td.Reduction ul li {
width:107px;
margin-left:1px;
}

.descRecherche{
position:absolute;
bottom:12px;
left:0px;
}

.descRecherche .soustitreRecherche{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#76638c;
}

.descRecherche .descGrenat{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#9a4a61;
width:255px;
}


#listeProduit .blocCollectionListeRecherche{
display:block;
position:relative;
padding-bottom:12px;
margin-left:0px;
}

.blocCollectionListeRecherche .codeAvantage{
position:absolute;
top:80px;
right:25px;
color:#FFFFFF;
}

#sortOrder {
    margin: 15px 20px 30px 20px;
}
#sortOrder h2 {
    color: #444;
    font-size: 22px;
    font-weight: normal;
    font-family: Arial,Helvetica,'sans-serif';
    margin: 5px 0;
}
#sortOrder #nbResults {
    font-weight: bold;
}
#sortOrder #sortBy {
    float: right;
    margin-left: 20px;
    padding: 4px 12px;
    color: #838383;
}

#facets {
    color: #444;
    margin-bottom: 20px;
}

#facets .group {
    margin-bottom: 20px;
}

#facets h3 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
    font-family: Arial,Helvetica,'sans-serif';
    margin: 5px 0;
}

#facets p {
    display: inline-block;
    width: auto;
    margin-bottom: 1px;
    padding: 4px 10px;
    padding-right: 20px;
    cursor: pointer;
}

#facets p.current {
    font-weight: bold;
    background: #e4e4e4;
}
#facets p.current span {
    font-weight: normal;
}
#facets div.current {
    font-weight: bold;
    background: #e4e4e4;
}

#facets .showMore p {
    padding: 4px 0;
}
#facet_color {
    width: 180px;
}
#facet_color > div {
    padding: 2px;
    background: #f6f6f6;
}

#sliderPrice {
    width: 150px;
    margin: 8px 2px;
}
#sliderPrice.ui-widget-content {
    background: #d9d9d9 !important;
    border-radius: 0;
    border: none;
}
#sliderPrice.ui-slider-horizontal {
    height: 0.5em;
}
#sliderPrice .ui-widget-header {
    background: #e6180a !important;
}
#sliderPrice.ui-slider .ui-slider-handle {
    width: 0.7em;
    height: 1.4em;
    border: none;
    border-radius: 0;
    background: url('../images/recherche/leftIndicator.png') no-repeat !important;
    margin-left: -2px;
    margin-top: -1px;
}
#sliderPrice.ui-slider .ui-slider-handle:last-child {
    background: url('../images/recherche/rightIndicator.png') no-repeat !important;
}

#displayPrice {
    display: flex;
    width: 150px;
}
#displayPrice .ajust {
    flex: 1;
}
#displayPrice .min {
    width: 0px;
    text-align: right;
}
#displayPrice .max {
    width: 8px;
    text-align: left;
}

#backUp {
    float: right;
}
#backUp > div {
    position: fixed;
    bottom: 50px;
    text-align: center;
    color: #838383;
    cursor: pointer;
}

#contenuNoResult {
    display: none;
    color: #444;
    font-size: 14px;
    text-align: center;
    margin: 10px 0 60px 0;
}
#contenuNoResult h1 {
    text-transform: uppercase;
    margin: 40px 0;
    font-size: 30px;
    font-weight: normal;
}
#contenuNoResult p {
    line-height: 24px;
}
.bold {
    font-weight: bold;
}
.upSize {
    font-size: 16px;
}

#contenuPrincipal {
    margin-bottom: 30px;
	padding: 5px 26px;
}
